

########################################################################################
###  text ##############################################################################
########################################################################################

#.cms_text { margin : 0; padding : 0; font-family:'Nanum Gothic'; font-size: 18px;color:#161B2B;} 
#.cms_text_B01 {color: #565656; font-weight:300; white-space:normal;  margin-top : 0px; padding : 0px;  font:bold 4.0em 'Nanum Gothic B'; font-family:'Nanum Gothic B';}
#.cms_text_M01 {color: #565656; font-weight:300; white-space:normal;  margin-top : 0px; padding : 0px;  font:bold 3.em 'Nanum Gothic B'; font-family:'Nanum Gothic B';}
#.cms_text_S01 {color: #565656; font-weight:300; white-space:normal;  margin-top : 0px; padding : 0px;  font:bold 1.6em 'Nanum Gothic B'; font-family:'Nanum Gothic B';}

.cms_text { margin : 0; padding : 0; font-size: 16px;color:#161B2B;} 
.cms_text_B01 { margin : 0; padding : 0; font-size: 30px;line-height:40px;color:#161B2B; font-weight:600;} 
.cms_text_M01 { margin : 0; padding : 0; font-size: 20px;line-height:30px;color:#161B2B; font-weight:600;} 
.cms_text_S01 { margin : 0; padding : 0; font-size: 14px;line-height:24px;color:#161B2B; font-weight:600;} 

########################################################################################
###  CMS ##############################################################################
########################################################################################

#cms_type1 {width:100%}
#cms_type1 .box_img {width:100%; text-align:center;}
#cms_type1 img  { max-width: 100%; height:auto;padding:2px;}
#cms_type1 .cms_block1 {border:solid 0px;border-color:#333333;background:#ffffff;  display: inline-block; text-align: left; padding:8px; margin-top : 4px; margin : 8px; vertical-align:top}
#cms_type1 .cms_block1 .body_text {margin-left : 18px; display:block;}

@media all and (min-width:320px){
#cms_type1 .cms_block1 .{ width:95%;}
}

@media all and (min-width:700px){
#cms_type1 .cms_block1  { width:95%;}
}

@media all and (min-width:1000px){
#cms_type2 .cms_block1  { width:95%;}

}




#cms_type2 {width:100%}
#cms_type2 .box_img {width:100%; text-align:center;}
#cms_type2 img  { max-width: 100%; height:auto;padding:2px;}
#cms_type2 .cms_block1 {border:solid 0px;border-color:#333333;background:#ffffff;  display: inline-block; text-align: left; padding:8px; margin-top : 4px; margin : 8px; vertical-align:top}
#cms_type2 .cms_block2 {border:solid 0px;border-color:#333333;background:#ffffff;  display: inline-block; text-align: left; padding:8px; margin-top : 4px; margin : 8px; vertical-align:top}

@media all and (min-width:320px){
#cms_type2 .cms_block1 .{ width:100%;}
#cms_type2 .cms_block2 .{ width:100%;}
}

@media all and (min-width:500px){
#cms_type2 .cms_block1  { width:43%;}
#cms_type2 .cms_block2  { width:43%;}
}

@media all and (min-width:1000px){
#cms_type2 .cms_block1  { width:44%;}
#cms_type2 .cms_block2  { width:44%;}
}





#cms_type3 {width:100%}
#cms_type3 .box_img {width:100%; text-align:center;}
#cms_type3 img  { max-width: 100%; height:auto;padding:2px;}
#cms_type3 .cms_block1 {border:solid 0px;border-color:#333333;background:#ffffff;  display: inline-block; text-align: left; padding:8px; margin-top : 4px; margin : 8px; vertical-align:top}
#cms_type3 .cms_block2 {border:solid 0px;border-color:#333333;background:#ffffff;  display: inline-block; text-align: left; padding:8px; margin-top : 4px; margin : 8px; vertical-align:top}
#cms_type3 .cms_block3 {border:solid 0px;border-color:#333333;background:#ffffff;  display: inline-block; text-align: left; padding:8px; margin-top : 4px; margin : 8px; vertical-align:top}

@media all and (min-width:320px){
#cms_type3 .cms_block1 .{ width:90%;}
#cms_type3 .cms_block2 .{ width:90%;}
#cms_type3 .cms_block3 .{ width:90%;}
}

@media all and (min-width:500px){
#cms_type3 .cms_block1  { width:27%;}
#cms_type3 .cms_block2  { width:27%;}
#cms_type3 .cms_block3  { width:27%;}
}

@media all and (min-width:1000px){
#cms_type3 .cms_block1  { width:28%;}
#cms_type3 .cms_block2  { width:28%;}
#cms_type3 .cms_block3  { width:28%;}
}




#cms_type4 {width:100%}
#cms_type4 .box_img {width:100%; text-align:center;}
#cms_type4 img  { max-width: 100%; height:auto;padding:2px;}
#cms_type4 .cms_block1 {border:solid 0px;border-color:#333333;background:#ffffff;  display: inline-block; text-align: left; padding:8px; margin-top : 4px; margin : 8px; vertical-align:top}
#cms_type4 .cms_block2 {border:solid 0px;border-color:#333333;background:#ffffff;  display: inline-block; text-align: left; padding:8px; margin-top : 4px; margin : 8px; vertical-align:top}
#cms_type4 .cms_block3 {border:solid 0px;border-color:#333333;background:#ffffff;  display: inline-block; text-align: left; padding:8px; margin-top : 4px; margin : 8px; vertical-align:top}
#cms_type4 .cms_block4 {border:solid 0px;border-color:#333333;background:#ffffff;  display: inline-block; text-align: left; padding:8px; margin-top : 4px; margin : 8px; vertical-align:top}

@media all and (min-width:320px){
#cms_type4 .cms_block1 .{ width:100%;}
#cms_type4 .cms_block2 .{ width:100%;}
#cms_type4 .cms_block3 .{ width:100%;}
#cms_type4 .cms_block4 .{ width:100%;}
}

@media all and (min-width:500px){
#cms_type4 .cms_block1  { width:45%;}
#cms_type4 .cms_block2  { width:45%;}
#cms_type4 .cms_block3  { width:45%;}
#cms_type4 .cms_block4  { width:45%;}
}

@media all and (min-width:1000px){
#cms_type4 .cms_block1  { width:19%;}
#cms_type4 .cms_block2  { width:19%;}
#cms_type4 .cms_block3  { width:19%;}
#cms_type4 .cms_block4  { width:19%;}
}